View Issue Details

IDProjectCategoryView StatusLast Update
0001917Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterKB3NPH 
Assigned ToWA9PIE 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001917: eQSL and LoTW Members update error
DescriptionTicket #662499
When selecting to update members, both eQSL and LoTW updates appear to update, however, near of the end of the dounload an error pops up indicating HRD can not create file. When OK is clicked, the error goes away and the numbers in the members box updates as normal.
 
Error images attached to internal notes of the ticket.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleData
Testing

Relationships

Activities

KB3NPH

2016-07-07 09:39

administrator  

MembersError.jpg (52,236 bytes)
MembersError.jpg (52,236 bytes)

WA9PIE

2016-12-03 11:08

administrator   ~0003022

Last edited: 2016-12-03 11:09

View 2 revisions

This cannot be replicated with any version of HRD. This appears to be a rights issue related to the machine configuration and where the files are being saved.

This is an older bug record. I'm closing it. I doubt we'll see this from other users.

WA9PIE

2016-12-03 11:10

administrator   ~0003023

Unable to replicate. Only 1 report of this. Likely a machine configuration thing. We'll assume that's the case until we get multiple reports of the same thing and then we could reopen this.

Issue History

Date Modified Username Field Change
2016-07-07 09:39 KB3NPH New Issue
2016-07-07 09:39 KB3NPH File Added: MembersError.jpg
2016-12-03 11:08 WA9PIE Note Added: 0003022
2016-12-03 11:09 WA9PIE Note Edited: 0003022 View Revisions
2016-12-03 11:10 WA9PIE Fixed in Release TBD => 6.3
2016-12-03 11:10 WA9PIE Fixed in Build (ie. 377) => 610
2016-12-03 11:10 WA9PIE Note Added: 0003023
2016-12-03 11:10 WA9PIE Status new => closed
2016-12-03 11:10 WA9PIE Assigned To => WA9PIE
2016-12-03 11:10 WA9PIE Resolution open => fixed
2017-03-08 19:01 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>